Skip to main content

Delete Service

Use this API to delete the service providers for the given UUID.

Resource Informations​

NameValue
Requires authentication?Yes
Rate limited?Yes

Request​

Request headers​

KeyValue
AuthorizationBearer token
Content-Typeapplication/json

HTTP request URL for SSMS​

DELETE https://{tenantId}.{hostname}/digitanium/v3/mpower/services/{UUID}

HTTP request URL for SHIFT​

DELETE https://{hostname}/auth/realms/{tenantId}/mpower/v1/services/{UUID}
note

API requests must be made over https. Calls made over plain http will fail.

info

{UUID} of the service which you wanted to delete.

Parameters​

No Parameter fields are required.

Request body​

No request body fields are required.

Response Status Information​

StatusTypeDescription
200OKFor successfull deletion
400statusBad request
401statusUnauthorized